If you are using Internet Explorer, please remove blackberry.com from your compatibility view settings.

Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Android™ Runtime Development

Reply
Regular Contributor
senimii
Posts: 50
Registered: ‎04-27-2012
My Device: BlackBerry Q10
My Carrier: 447713279379

This APK was already packaged and signed, please update the APK’s version number to package again

I have created my .bar file, but not able to port it on my BlackBerry PlayBook, it keeps showing me" This APK was already packaged and signed, please update the APK’s version number to package again", I have changed the APK version number on the Eclipse, what do I need to do, please help. Been on this for weeks.

NFC on my mind!!
Please use plain text.
Contributor
BoolRider
Posts: 29
Registered: ‎03-06-2012
My Device: Developer

Re: This APK was already packaged and signed, please update the APK’s version number to package again

Where did you update the version number? How did you do it? Describe what you did.

Please use plain text.
Regular Contributor
senimii
Posts: 50
Registered: ‎04-27-2012
My Device: BlackBerry Q10
My Carrier: 447713279379

Re: This APK was already packaged and signed, please update the APK’s version number to package again

I updated the version in the Manifest of my Eclipse, simply by changing the Version as stated below:

 

<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
package="com.prox.mathspractice"
android:versionCode="5"
android:versionName="RC 2.3" >

<uses-sdk android:minSdkVersion="10" android:targetSdkVersion="14"/>

NFC on my mind!!
Please use plain text.